body {
    margin: 0px 0px 0px 0px;
    padding: 0;
}

img {
    max-width: 100%;
}

#page {
    background: #FFFFFF;
    margin-top: 0;
}

#page, .region-bottom {
    margin-left: auto;
    margin-right: auto;
    max-width: 850px;
    width: 100%;
}

#header {
    background: #ffffff;
    width: 100%;
    z-index: 100;
}

#name-and-slogan {
    padding: 0px 0px 0px 0px;
    position: absolute;
}

#lienfb {
    z-index: 1000;
}

#navigation, 
.view-slider .view-content { 
    display: block;
    height: auto;
    width: 100% !important;
}

.mean-nav h2 {
    display: none !important;
}

.item-list ul.pager {
    margin: 10px 0px 10px 0px;
    text-align: right;
}

#block-views-referencement-block {
    color: #22427c;
    font-size: 10px;
    line-height: 15px;
    margin-top: 20px;
}

#block-views-referencement-block a {
    color: #22427c;
}

#block-views-annoncesaccueil-block .views-column {
    color: #22427c;
    font-family: Helvetica, Verdana, Arial;
    font-size: 12px;
    line-height: 15px;
    margin: 0px 0px 0px 0px;
    text-align: center;
    padding: 5px 10px 5px 10px;
}

.view-yachtsclassiques, 
.view-yachtsmodernes {
    color: #22427c;
}

.view-yachtsclassiques .views-field-field-annonce-commentaire,
.view-yachtsmodernes .views-field-field-annonce-commentaire{
    font-family: Helvetica, Verdana;
    font-size: 12px;
    font-style: italic;
    float: right;
    line-height: 18px;
    margin: 0px 15px 0px 20px;
    text-align: justify;
    width: 48%;
}

.node-annonce .caracteristiques-label {
    border-bottom: 3px solid #dfaf2c;
    color: #dfaf2c;
    display: block;
    font-family: Liberation Serif, Verdana, Helvetica;
    font-size: 21px;
    font-weight: 400;
    line-height: 30px;
    text-transform: uppercase;
    width: 35%;
}

.node-annonce table{
    background: #ededed;
    border-radius: 10px;
    box-shadow: 3px 3px 3px #dfdfdf;
    margin: 10px 0px 10px 10px;
    padding: 10px 10px 10px 10px;
    width: 95% !important;
}

.node-annonce table p{
    margin: 0px 0px 0px 0px;
    padding: 0 10px;
}

.node-annonce td{
    padding: 20px 20px 20px 20px;
    vertical-align: top;
    width: 33%;
}

.sliderkit-nav-clip {
    width: 89% !important;
}

/*Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the mobile view of your site */
@media only screen and (max-width: 768px) {
    .node-article .field-name-field-actu-photo,
    .view-actus-infos .views-field-field-actu-photo {
        float: none;
        text-align: center;
        width: 100%;
    }
    
    .node-article .field-name-field-actu-photo img,
    .view-actus-infos .views-field-field-actu-photo img {
        border-radius: 0px;
        margin: 0;
        max-width: 100%;
    }
    
    #block-views-referencement-block,
    .node-article .field-name-body,
    .view-actus-infos .views-field-title,
    .view-actus-infos .views-field-body,
    .view-actus-infos .views-field-view-node,
    .field-name-field-page2colonnes-colonne-1,
    .field-name-field-page2colonnes-colonne-2,
    .view-yachtsclassiques .views-field-view-node,
    .view-yachtsmodernes .views-field-view-node {
        margin: 0;
        padding: 10px;
    }
    
    .item-list ul.pager {
        margin: 50px 0px 10px 0px;
        text-align: right;
    }
    
    .node-annonce .caracteristiques-label {
        margin: 10px;
        width: 95%;
    }
    
    .node-annonce td {
        display: inline;
        width: 100%;
    }
}

/*
Mobile & Tablet Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the mobile & tablet view of your site */

@media only screen and (max-width: 989px) { 
    #page {
        padding: 0 !important;
    }
    
    #main {
        padding: 0;
    }
    
    #name-and-slogan {
        display: none;
    }
    
    #page-title,
    #block-views-annoncesaccueil-block,
    #block-views-actualites-infos-articles-block,
    #node-annonce-full-group-annonce-caracts-g,
    #node-annonce-full-group-annonce-caracts-d {
        padding: 0 10px;
    }
    
    .view-actualites-infos-articles .views-row {
        float: none;
        padding: 10px;
        width: auto;
    }
    
    #block-block-1,
    #block-block-1 a {
        color: #22427c;
    }
    
    .sliderkit-nav,
    .sliderkit-nav-clip,
    .sliderkit-nav ul,
    .carousel-continuous {
        width: 100% !important;
    }
    
    .sliderkit-nav-clip {
        margin: 0 !important;
    }
    
    .sliderkit-nav-btn {
        display: none;
    }
    
    .print_pdf {
        position: absolute;
        width: 40px;
        right: 10px;
        margin-top: 175px;
    }
}

/*
Tablet Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the tablet view of your site */

@media only screen and (min-width: 768px) and (max-width: 989px) {  
    #block-views-annoncesaccueil-block .views-column {
        float: left;
        width: 30%;
    }
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 990px) {
    body {
        background: url(../../images/background.jpg) top center fixed no-repeat;
    }
    
    #page {
        border-radius: 10px;
    }
    
    #header {
        background: #ffffff;
        min-height: 220px;
        position: fixed;
        width: 855px;
        z-index: 100;
    }
    
    #name-and-slogan {
        margin: -60px 0px 0px 220px;
    }
    
    #block-system-main-menu {
        position: absolute;
        width: 100%;
        z-index: -100;
    }
    
    #main {
        padding-top: 220px;
    }

    #block-views-annoncesaccueil-block {
        float: left;
        width: 75% !important;
    }
    
    #block-views-annoncesaccueil-block .views-column {
        float: left;
        width: 30%;
    }
    
    #block-views-actualites-infos-articles-block{
        margin: 45px 0px 0px 77%;
    }
    
    .view-yachtsclassiques .views-row,
    .view-yachtsmodernes .views-row,
    .view-annoncesaccueil .views-row {
        clear: both;
    }
    
    .view-yachtsclassiques .views-column,
    .view-yachtsmodernes .views-column {
        float: left;
        margin: 0 1%;
        width: 48%;
    }
    
    .view-yachtsclassiques .views-field-field-annonce-photos img, 
    .view-yachtsmodernes .views-field-field-annonce-photos img {
        border-radius: 10px;
    }
    
    #block-print-print-links,
    #block-print-ui-print-links {
        position: absolute;
        margin: 335px 0 0 795px;
    }
    
    .field-name-field-page2colonnes-colonne-1 {
        float: left;
        width: 48%;
    }
    
    .field-name-field-page2colonnes-colonne-2 {
        margin-left: 51%;
    }
}